On Jan 28, 2008 1:11 PM, Joseph Pecoraro <joepeck02 / gmail.com> wrote:
> I have had difficulties with a number of programs since I installed Ruby
> version 1.9 so I decided to rebuild completely from the svn trunk.  In
> case it is relevant I am running Mac OS X Leopard 10.5.1.  Here are the
> steps I followed:

I don't know if it is the problem, but I had similar problems until I
updated Readline.  But I am on 10.4, not 10.5 so YMMV

I wrote it up at::
http://www.lindsaar.net/2008/1/18/installing-ruby-1-9-on-mac-osx


Regards

Mikel